<?xml version="1.0" encoding="UTF-8"?>
<Accueil>
    <PageAcceuil CodeEdition="CGXX" Modele="03">
        <EnteteAcceuil>
            <NumeroCodique/>
            <LibelleCodique/>
            <Date3/>
            <CodeLibelleBudgetCollectivite/>
            <monnaie/>
        </EnteteAcceuil>
        <LigneAcceuil repeat="yes">
            <Etat/>
        </LigneAcceuil>
        <Pied>
            <NumPage/>
        </Pied>
    </PageAcceuil>
</Accueil>